<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Thing</title>
</head>
<body>
    <h1>Hey its <% if (isWeekend) {
      %> weekend time to have fun! <%  
    } 
    else {
    %>weekday time to work hard!<% } %>
    </h1>
    <script src="../index.js"></script>
</body>
</html>